Bug 561 - Contradictious information
Summary: Contradictious information
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Docs (show other bugs)
Version: 3.0.0
Hardware: All All
: P3 normal
Target Milestone: none
Assignee: Jelmer Vernooij
QA Contact:
URL: http://us1.samba.org/samba/docs/man/S...
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-03 22:47 UTC by Peter Sandström
Modified: 2005-08-24 10:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Sandström 2003-10-03 22:47:47 UTC
The Features and Benefits section of Domain Control claims both that the use of 
MMC for managing users on Samba 3 is supported and a few lines down that it 
isn't.
Comment 1 John H Terpstra (mail address dead( 2003-10-18 12:47:28 UTC
Thanks for catching that. Fixed in CVS.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:19:57 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.